MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002175ATutorThemepublic2005-11-25 12:522005-11-29 08:29
Reportergreg 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002175: news/rss block does not validate
DescriptionThe box in the side menu for RSS feeds does not validate.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-11-25 12:52 greg New Issue
2005-11-28 04:38 heidi Status new => resolved
2005-11-28 04:38 heidi Fixed in Version => 1.5.2
2005-11-28 04:38 heidi Resolution open => fixed
2005-11-28 04:38 heidi Assigned To => heidi
2005-11-29 08:29 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker